/* @option user-selected header height and submenu display */

#header {
	height: 215px;
}

#headerborder {
	margin-top: 215px;
}

#myExtraContent3,
#myExtraContent4,
#ec3bg,
#ec3bgborder,
#ec3dds {
	display: none;
}

#sidebarContainer {
	margin-top: 36px;
}

#contentContainer {
	margin-top: 39px;
}

#submenuborder {
	margin-top: 19px;
}

#menu2 {
	margin-top: 0px;
}

#menu2topline,
#submenubg,
#menu2 ul ul a {
	display: none;
}
